Subject: RE: Ohio Label
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 13:50:12 -0700 (PDT)

Heather,

To the best of my knowledge the only customers in Ohio where physical delivery "CURRENTLY" takes place is First Energy (MSG PRODUCT ONLY) and the First Energy utilities should be directly providing the Disclosure Labels or provide load serving entities with the information necessary to complete the Disclosure Labels.  Physical delivery of power, other than MSG PRODUCT, may occur between November 2001 and March 2002; in either event Disclosure Labels need to be submitted to customers with the initial contracts and not again until immediately prior to physical delivery of power.

In all likelihood, spot purchases of power, rather than specific purchases of power, will occur therefore the Disclosure Label "can only" contain Unknown Purchases, as described by Stacey Bolton.  

Heather, I think that the three of us (you, Stacey and myself) need to discuss proper procedures regarding Disclosure Labels.

Richard   

 -----Original Message-----
From: 	Mathis, Heather  
Sent:	Monday, October 22, 2001 1:28 PM
To:	Schwartz, Nicole; Ring, Richard
Cc:	Bolton, Stacey
Subject:	RE: Ohio Label

Richard et al:
I'm not sure what needs to be done - Nicole says we're doing a physical product in CG&E.  I will forward her message to me to all of you.  Richard & Stacy - please work together to figure out what needs to be done, if anything to the fuel mix part.

Thanks.

Heather
---------------------- Forwarded by Heather Mathis/HOU/EES on 10/22/2001 01:24 PM ---------------------------
From:	Richard Ring/ENRON@enronXgate on 10/18/2001 01:31 PM
To:	Heather Mathis/HOU/EES@EES
cc:	Stacey Bolton/ENRON@enronXgate 
Subject:	RE: Ohio Label

Heather,

We are not delivering any power, other than Market Support Generation (MSG), which is provided by the First Energy utility companies.  It should either be the utilities that provide disclosure label information for our label we have to default to "Unknown Purchases" or whatever else is allowed/required by the Ohio PUC's.

Richard

 -----Original Message-----
From: 	Mathis, Heather  
Sent:	Tuesday, October 16, 2001 1:31 PM
To:	Ring, Richard
Subject:	Ohio Label

Richard:

We need to start sending our Ohio label with the contract to new Ohio customers (CG&E starting in Dec according to Nicole Schwartz).  I've had Sandy Cofer look over this one that was done by Allison way back when to see if it still meets requirements, and it does.  Can you confirm the fuel mixes, etc. for me?

Thanks.

Heather

 << File: CSP-6.01.xls >>